/* eslint-disable @typescript-eslint/no-explicit-any */
"use serve"
import axiosInstance from "@/lib/constant";

export const getMatchResults = () => {
   return axiosInstance.get(`match-result/all`);
}


export const geOneMatchResult = (resultId: number) => {
   return axiosInstance.get(`match-result/view?f=${resultId}`);
}



